
[data-novi-id="46"]{
  text-align: center;
}
[data-novi-id="45"]{
  font-size: 22px;
}
[data-novi-id="44"]{
  font-size: 22px;
}
[data-novi-id="43"]{
  font-size: 22px;
}
[data-novi-id="42"]{
  font-size: 21px;
}
[data-novi-id="41"]{
  text-align: center;
}
[data-novi-id="40"]{
  font-size: 32px;
  font-weight: 700;
}
[data-novi-id="39"]{
  font-size: 32px;
  color: rgb(6, 14, 49);
}
[data-novi-id="38"]{
  color: rgb(10, 15, 125);
}
[data-novi-id="37"]{
  color: rgb(10, 15, 125);
}
[data-novi-id="35"]{
  color: rgb(10, 15, 125);
}
[data-novi-id="34"]{
  color: rgb(12, 17, 125);
}
[data-novi-id="33"]{
  text-align: center;
}
[data-novi-id="32"]{
  line-height: 39.576px;
  letter-spacing: -0.65px;
  font-size: 40px;
  font-weight: 300;
}
[data-novi-id="31"]{
  font-size: 20px;
  line-height: 26px;
}
[data-novi-id="30"]{
  line-height: 59.576px;
  letter-spacing: 7.35px;
  font-size: 97px;
}
[data-novi-id="29"]{
  font-size: 40px;
  font-weight: 300;
  letter-spacing: -0.65px;
  line-height: 39.576px;
  
}
[data-novi-id="28"]{
  
  font-size: 40px;
  
  font-weight: 300;
  
  letter-spacing: -0.65px;
  
  line-height: 39.576px;
}
[data-novi-id="27"]{
  font-weight: 700;
  font-size: 61px;
  letter-spacing: 1.35px;
  line-height: 57.576px;
  color: rgba(246, 254, 255, 0.98);
  
}
[data-novi-id="26"]{
  font-size: 20px;
}
[data-novi-id="25"]{
  font-size: 20px;
}
[data-novi-id="24"]{
  font-size: 20px;
}
[data-novi-id="23"]{
  font-weight: 400;
  font-size: 20px;
}
[data-novi-id="22"]{
  font-size: 20px;
}
[data-novi-id="21"]{
  font-size: 35px;
}
[data-novi-id="19"]{
  font-weight: 100;
  font-size: 35px;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  color: rgb(10, 68, 125);
  
  font-style: italic;
}
[data-novi-id="14"]{
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgb(125, 11, 20);
}
[data-novi-id="12"]{
  
  
  
  
  
  
  
  color: rgba(246, 254, 255, 0.98);
  
  
  
  
  
  
  
  font-weight: 700;
  line-height: 57.576px;
  letter-spacing: 1.35px;
  font-size: 48px;
}
[data-novi-id="11"]{
  font-size: 40px;
  
  
  
  color: rgba(246, 254, 255, 0.98);
  font-weight: 700;
  line-height: 57.576px;
  letter-spacing: 1.35px;
}
[data-novi-id="10"]{
  font-size: 50px;
  letter-spacing: 1.35px;
  
  
  
  color: rgba(246, 254, 255, 0.98);
  line-height: 57.576px;
  font-weight: 700;
  
  
}
[data-novi-id="9"]{
  font-weight: 700;
  font-size: 61px;
  letter-spacing: 1.35px;
  line-height: 57.576px;
  color: rgba(246, 254, 255, 0.98);
  
}
[data-novi-id="8"]{
  text-transform: capitalize;
  font-size: 17px;
  letter-spacing: 1.8px;
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="6"]{
  color: #020302;
}
.feature-box-1 span[data-novi-id="6"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="4"]{
  color: #020302;
}
.feature-box-1 span[data-novi-id="4"]{
  font-size: 26px;
  font-weight: 700;
}
.feature-box-1 span[data-novi-id="2"]{
  font-size: 26px;
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(135, 139, 134);
}
[data-novi-id="2"]{
  color: #020302;
}
[data-novi-id="1"]{
  text-transform: lowercase;
}
